[Expired for linux (Ubuntu) because there has been no activity for 60
days.]

** Changed in: linux (Ubuntu)
       Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Kernel
Packages, which is subscribed to linux in Ubuntu.
https://bugs.launchpad.net/bugs/1741707

Title:
  package linux-image-4.4.0-66-generic 4.4.0-66.87 failed to
  install/upgrade: package linux-image-4.4.0-66-generic is not ready for
  configuration  cannot configure (current status 'half-installed')

Status in linux package in Ubuntu:
  Expired

Bug description:
  It wont install ??????

  Bug report sent.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: linux-image-4.4.0-66-generic 4.4.0-66.87
  ProcVersionSignature: Ubuntu 4.4.0-104.127-generic 4.4.98
  Uname: Linux 4.4.0-104-generic x86_64
  ApportVersion: 2.20.1-0ubuntu2.15
  Architecture: amd64
  AudioDevicesInUse:
   USER        PID ACCESS COMMAND
   /dev/snd/controlC1:  sean       1553 F.... pulseaudio
   /dev/snd/pcmC0D0p:   sean       1553 F...m pulseaudio
   /dev/snd/controlC0:  sean       1553 F.... pulseaudio
   /dev/snd/seq:        timidity    987 F.... timidity
  Date: Sun Jan  7 13:33:35 2018
  DuplicateSignature:
   package:linux-image-4.4.0-66-generic:4.4.0-66.87
   Processing triggers for mime-support (3.59ubuntu1) ...
   dpkg: error processing package linux-image-4.4.0-66-generic (--configure):
    package linux-image-4.4.0-66-generic is not ready for configuration
  ErrorMessage: package linux-image-4.4.0-66-generic is not ready for 
configuration  cannot configure (current status 'half-installed')
  HibernationDevice: RESUME=UUID=74f46aa5-3960-4696-946a-2279ff2d892c
  InstallationDate: Installed on 2016-11-07 (425 days ago)
  InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 
(20160719)
  MachineType: Dell Inc. Latitude E6410
  ProcFB: 0 nouveaufb
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-104-generic 
root=UUID=7155d0a6-cd81-41b5-a211-32b1f03f9a7b ro quiet splash vt.handoff=7
  PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
  RelatedPackageVersions: grub-pc 2.02~beta2-36ubuntu3.15
  SourcePackage: linux
  Title: package linux-image-4.4.0-66-generic 4.4.0-66.87 failed to 
install/upgrade: package linux-image-4.4.0-66-generic is not ready for 
configuration  cannot configure (current status 'half-installed')
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 05/26/2010
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: A01
  dmi.board.name: 0K42JR
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A00
  dmi.chassis.type: 9
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvrA01:bd05/26/2010:svnDellInc.:pnLatitudeE6410:pvr0001:rvnDellInc.:rn0K42JR:rvrA00:cvnDellInc.:ct9:cvr:
  dmi.product.name: Latitude E6410
  dmi.product.version: 0001
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1741707/+subscriptions

-- 
Mailing list: https://launchpad.net/~kernel-packages
Post to     : kernel-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~kernel-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to